{
    "nav": {
        "home": "Home",
        "museum": "Museum",
        "collection": "Sammlung",
        "object": "Objekt",
        "topics": "Themen",
        "contact": "Kontakt",
        "API": "API",
        "API_link": "",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "Exhibition",
        "settings": "Settings",
        "sitemap": "Site map",
        "more": "More",
        "articles": "Articles",
        "events": "Veranstaltungen",
        "select_language": "Select language",
        "join_us": "Join us",
        "browse_backgrounds": "Browse \"background information\""
    }
}